disabled = false
languageCode = "en"
languageName = "English"
weight = 1
title = "PlantCtrl"

[params]
displayName = "EN"
isoCode = "en"
rtl = false
dateFormat = "2 January 2006"
logo = "logo.png"
description = "OpenSource DIY Watering and Monitoring for Plants"
author = { name = "Empire-Phoenix", image = "author_logo.jpg" }
secondaryLogo = "logo.png"
